=== debian/control ===
Source: ros-iron-rclc-parameter
Section: misc
Priority: optional
Maintainer: Antonio Cuadros <antoniocuadros@eprosima.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-cmake-pytest <!nocheck>, ros-iron-ament-cmake-ros, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-builtin-interfaces, ros-iron-example-interfaces <!nocheck>, ros-iron-osrf-testing-tools-cpp <!nocheck>, ros-iron-rcl, ros-iron-rcl-interfaces, ros-iron-rclc, ros-iron-rclcpp <!nocheck>, ros-iron-rcutils, ros-iron-rosidl-runtime-c, ros-iron-std-msgs <!nocheck>, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-rclc-parameter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-builtin-interfaces, ros-iron-rcl, ros-iron-rcl-interfaces, ros-iron-rclc, ros-iron-rcutils, ros-iron-rosidl-runtime-c, ros-iron-ros-workspace
Description: Parameter server implementation for micro-ROS nodes
